$(function () {
    
    $("#btnRegister1").click(function () {
        location.href = "/Account/Register?id=" + $("#mobile1").val();
    });    

    $('#slider').nivoSlider();
    
      
   

});
 